### Method

# RB DisplayPageModel find_page

#### Declaration [src]

    gboolean
    rb_display_page_model_find_page (
      RBDisplayPageModel* page_model,
      RBDisplayPage* page,
      GtkTreeIter* iter
    )

#### Description [src]

Finds a `GtkTreeIter` for a specified page in the model. This will only find pages that are currently visible. The returned `GtkTreeIter` can be used with the `RBDisplayPageModel`.

#### Parameters

`page`

  Type: `RBDisplayPage`

  The `RBDisplayPage` to find.

  The data is owned by the caller of the method.

`iter`

  Type: `GtkTreeIter`

  Returns a `GtkTreeIter` for the page.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the page was found.